<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.port.mapper.PpDutyScheduleMapper">
    <resultMap type="com.ltgk.port.domain.entity.PpDutySchedule" id="PpDutyScheduleResult">
        <result property="id" column="id"/>
        <result property="deptId" column="dept_id"/>
        <result property="deptName" column="dept_name"/>
        <result property="dutyDate" column="duty_date"/>
        <result property="dutyTask" column="duty_task"/>
        <result property="beginTime" column="begin_time"/>
        <result property="endTime" column="end_time"/>
        <result property="dutyManId" column="duty_man_id"/>
        <result property="dutyManName" column="duty_man_name"/>
        <result property="dutyManPhone" column="duty_man_phone"/>
        <result property="status" column="status"/>
        <result property="auditContent" column="audit_content"/>
        <result property="areaCode" column="area_code"/>
        <result property="areaName" column="area_name"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createAt" column="create_at"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateAt" column="update_at"/>
        <result property="remark" column="remark"/>
    </resultMap>
</mapper>